Subject: I NEED YOUR ASSISTANCES SIR....

From: "MRS MAKELE" <[email-masked]>
Date: Tue, 15 Jun 2004 16:27:04 +0400

DEAR SIR,
Please don't be offended or surprised to receive this
mail which
is sent without you prior permission since we do
not know each other before now but we will meet soon
because of my
situation..I got your contact through network online
hence decided to
write you because of my desperate situation.
I am MRS BRIDGET MAKELE, the wife of late MAKELE
WILLIAMS, a farmer in
southern sudan who was murdered in the land dispute and religious crisis in my
country.
This land and religious problem came when sudanese President
is supporting the northern sudan rebels to kill christians in southern suduan
introduced a new Land and religious Act Reform that wholly affected
the southern sudan that make up of christians
farmers and some business people alike. This
resulted to the killings
and mob action by northern sudan war veterans and some
lunatics in the
norther sudan during this religious issues in my country. In
fact a lot of
people were killed because of this religious crisis Act for
which my
husband was one of the victims.It is against this
background that all my
family members fled southern sududan to one of west african country
for fear of our lives. We are currently taking refuge
outside my
country where we sought political asylum.
Before the death of my husband, he made a secret but
undisclosed
deposit with a security Firm outside sudan.This
amount was meant for the
purchase of new
Agricultural machineries and chemicals for Government
Farm establishments in
northern sudan.
The consignment[2 sealed trunk boxes] were declared to
contain Gem Stones &
Family Valuables but
The actual content is 46.5M millions in $100 bills.
shipped on diplomatic cover to avoid customs detecting
the actual contents.
He was a leading and
successful Government Contractor who was blessed. This
was done when he
noticed the
looming danger in southern sudan on religious policies.
Uptill now there is no peace or safety in my country
and the family have
decided to have the boxes containing the funds moved
out to a safer country
by the Security deposit Agency so that the funds can
be banked and invested
in some
profit yielding venture or business.
But we must treat the issue with
relative secrecy and confidentiality in the interest
of my family,security
and for other
good reasons.
If you accept to assist to invest part of the funds,
do please reply immediately so as to contact my lawyer
for details
of what is to be done after reaching a workable
agreement with you. He would conclude all arrangements
with you to clear
the consignment[in which the funds are secretly packed
He would also explain our desire to sharing of the
funds on 70%/30%
basis and, the subsequent investment to be made in
your country with our
share as you
may advise.
REGARDS,
MRS MAKELE
[ FOR THE FAMILY]
,
.
r